Skip to main content
POST
Create access key

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

storage_id
integer<int64>
required

Storage ID

Response

AccessKeyCreateDataV4

access_key
string
required

Access key ID used as the username in S3 authentication. Pass this in the AWS_ACCESS_KEY_ID field of your S3 client.

Example:

"AKIAIOSFODNN7EXAMPLE"

created_at
string<date-time>
required

ISO 8601 timestamp when the access key was created

Example:

"2025-08-05T09:17:02Z"

secret_key
string
required

Secret key used as the password in S3 authentication. Save this now — it cannot be retrieved again.

Example:

"wJalrXUtnFEMI/K7MDENG/bPxRfiCYEXAMPLEKEY"